Page MenuHomePhabricator

Document running Selenium tests targeting custom MediaWiki install
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript
zeljkofilipin triaged this task as Normal priority.Jun 6 2018, 3:16 PM
zeljkofilipin moved this task from Backlog 🔙 to In Progress 🔨 on the User-zeljkofilipin board.
zeljkofilipin moved this task from Inbox to Selenium on the MediaWiki-Core-Testing board.
zeljkofilipin updated the task description. (Show Details)Jun 6 2018, 3:20 PM
zeljkofilipin closed this task as Resolved.Jun 14 2018, 5:45 PM
Vvjjkkii renamed this task from Document running Selenium tests targeting custom MediaWiki install to ajbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed zeljkofilipin as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Wong128hk renamed this task from ajbaaaaaaa to Document running Selenium tests targeting custom MediaWiki install.Jul 1 2018, 2:25 AM
Wong128hk closed this task as Resolved.
Wong128hk assigned this task to zeljkofilipin.
Wong128hk lowered the priority of this task from High to Normal.
Wong128hk updated the task description. (Show Details)
Wong128hk added a subscriber: Aklapper.